<ion-tabs>

  <ion-tab-bar slot="bottom" color="banka">
    <ion-tab-button tab="tab1">
      <ion-icon name="home"></ion-icon>
      <ion-label>Incio</ion-label>
    </ion-tab-button>

    <ion-tab-button (click)="logout()" >
      <ion-icon name="log-out"></ion-icon>      
      <ion-label>Salir</ion-label>
    </ion-tab-button>
  </ion-tab-bar>

</ion-tabs>
